Subject: Re: [mpls] [Gen-art] Genart last call review of draft-ietf-mpls-egress-protection-framework-05

From: Alissa Cooper <[email-masked]>
Date: Wed, 10 Jul 2019 14:54:00 -0400

Peter, thank you for your review. Yimin, thanks for addressing Peter’s comments. I entered a No Objection ballot.

Alissa

> On Jun 25, 2019, at 8:48 AM, Yimin Shen <yshen=[email-masked]> wrote:
> 
> Hi Peter,
> 
> Thanks very much for your detailed review for this draft! We will fix these issues in the next version.
> 
> Thanks,
> 
> -- Yimin Shen
> 
> On 6/21/19, 12:50 AM, "Peter Yee via Datatracker" <[email-masked]> wrote:
> 
>    Reviewer: Peter Yee
>    Review result: Ready with Nits
> 
>    I am the assigned Gen-ART reviewer for this draft. The General Area
>    Review Team (Gen-ART) reviews all IETF documents being processed
>    by the IESG for the IETF Chair.  Please treat these comments just
>    like any other last call comments.
> 
>    For more information, please see the FAQ at
> 
>    <https://urldefense.proofpoint.com/v2/url?u=https-3A__trac.ietf.org_trac_gen_wiki_GenArtfaq&d=DwICaQ&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=2-nT7xvtgxYac4wpYxwo_jh5rZM2uwTLxgRhaObwYug&m=61TkOv7C_RPT7dnqd0XVzhHp5Z3upqOSAqO5uQS1Pd8&s=L5X3khIidqv94LrBgsAHkZ66kkCliEdYqP0bbir_w-w&e= >.
> 
>    Document: draft-ietf-mpls-egress-protection-framework-05
>    Reviewer: Peter Yee
>    Review Date: 2019-06-20
>    IETF LC End Date: 2019-06-17
>    IESG Telechat date: Not scheduled for a telechat
> 
>    Summary: Ready with Nits.  I didn't really find any substantial issues with the
>    document, although I admit this one is quite out of my area of expertise.  I'm
>    reduced to making sure it sounds logical (it does) and trying to reduce the
>    (future) burden on the RFC Editor.
> 
>    Major issues:
> 
>    Minor issues:
> 
>    Nits/editorial comments:
> 
>    General:
> 
>    For each occurrence of "e.g." and "i.e.", make sure that it is followed by a
>    comma and a single space.  There are some occurrences of double spaces and
>    pretty much no commas.
> 
>    Change "aka." to "aka" or to "a.k.a."
> 
>    Specific:
> 
>    Page 1, Abstract, 3rd sentence: change "context based" to "context-based".
> 
>    Page 3, section 1, 2nd paragraph, 1st sentence: change "repair based" to
>    "repair-based".  Insert "and" before "[RFC7812]" or put the sequence of
>    references inside of parentheses.
> 
>    Page 3, section 1, 2nd paragraph, 2nd sentence: delete the comma and "i.e."
>    after "PLR".  Put "point of local repair" in brackets.  Delete the comma and
>    "i.e." after "MP" and place "merge point" inside brackets.
> 
>    Page 7, section 4, 1st bullet item: append a comma after the first occurrence
>    of "MP2P".
> 
>    Page 7, section 4, 4th bullet item, 2nd sentence: insert "on a" before
>    "per-service-destination".
> 
>    Page 9, 1st bullet item: change "Or" to "or".
> 
>    Page 10, 1st partial paragraph, last sentence: change "It" to "it".
> 
>    Page 10, section 5.4, 2nd paragraph, 3rd sentence: delete extraneous space
>    between "{E, P1}" and the following comma.
> 
>    Page 11, section 5.7 title: change "context based" to "context-based".
> 
>    Page 14, item 3, 4th sentence: change "any-cast" to "anycast".
> 
>    Page 14, item 3, last sentence: I can't parse the end of that sentence.  Do you
>    want one or the other of "to" and "in", or is there a word or words missing in
>    there?
> 
>    Page 15, 1st paragraph, 1st sentence: append "of" after "AS'".  And I'll just
>    say that that's a very labored construction to avoid using "ASs" or "AS's" in
>    the sentence.  It took be a while to parse what was meant.
> 
>    Page 16, 1st full paragraph, 1st sentence: insert "the" before "PLR".
> 
>    Page 18, 1st paragraph, last sentence: change the first occurrence of "in" to
>    "if".
> 
>    Page 19, 1st partial paragraph, 1st full sentence: change "Figure-3" to "Figure
>    3" to match the figure's actual labeling.
> 
>    Page 21, section 8, 1st sentence: append a comma after "far".
> 
>    Page 25, section 11, 2nd paragraph, 2nd sentence: insert "of" before "trust".
> 
> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art